﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	.imgArea {
		text-align: center !important;
		margin: 0 auto 10px auto !important;
		float: none !important;
	}
	table.table01 tr th {
		width: 35% !important;
	}
	table.table01 tr td {
		width: 65% !important;
	}
}
